<?php
/**
 * The template for displaying the footer
 *
 * Contains the closing of the #content div and all content after.
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package camolin
 */

?>

<footer id="colophon" class="site-footer">
		<div class="container">
			<div class="row">
				
				<div id="copy-info" class="col-md-5">
					<p class=""><?php echo esc_html( get_theme_mod('camolin_copyright_set' )); ?></p>
				</div>
				
				<div class="site-info col-md-7">
					<div class="footer-menu-wrapper">
					<?php
						wp_nav_menu(
							array(
								'theme_location' => 'footer-menu',
								'menu_id'        => 'footer-menu',
							)
						);
						?>
					</div>
				</div>
				
				
			</div><!--row-->
		</div><!--container-->
	</footer><!-- #colophon -->
</div><!-- #page -->

<?php wp_footer(); ?>

</body>
</html>
